Bug 241350 - www/piwigo: Update to 2.10.1
Summary: www/piwigo: Update to 2.10.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Tobias C. Berner
URL:
Keywords: needs-patch
Depends on:
Blocks:
 
Reported: 2019-10-19 22:12 UTC by James Pole
Modified: 2019-11-02 12:03 UTC (History)
3 users (show)

See Also:
tremere: maintainer-feedback+


Attachments
Update www/piwigo to 2.10.1 (31.75 KB, patch)
2019-10-29 09:49 UTC, Ralf van der Enden
tremere: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description James Pole 2019-10-19 22:12:54 UTC
The current version in the ports tree is 2.9.5 while the latest upstream version is 2.10.1.
Comment 1 Ralf van der Enden 2019-10-29 09:49:12 UTC
Created attachment 208676 [details]
Update www/piwigo to 2.10.1


QA:
portlint: OK (looks fine.)
testport: OK (12.1-RC2, amd64)
Comment 2 Tobias C. Berner freebsd_committer 2019-11-02 12:03:46 UTC
Committed. Thanks.
Comment 3 commit-hook freebsd_committer 2019-11-02 12:03:47 UTC
A commit references this bug:

Author: tcberner
Date: Sat Nov  2 12:03:07 UTC 2019
New revision: 516304
URL: https://svnweb.freebsd.org/changeset/ports/516304

Log:
  www/piwigo: Update to 2.10.1

  PR:		241350
  Submitted by:	James Pole <james@pole.net.nz>
  Approved by:	Ralf van der Enden  <tremere@cainites.net> (maintainer)

Changes:
  head/www/piwigo/Makefile
  head/www/piwigo/distinfo
  head/www/piwigo/pkg-plist